<template>
  <div class="project-feature">
    <div class="project-block"></div>
    <p class="theme-min-headline">项目特色</p>
    <div class="header box-card">
      <div class="feature-ctx">
        本实验教学项目基于虚拟现实、人机交互、人工智能等新技术新手段，原创性地建设了思政教育虚拟仿真教学实验，重塑我国著名电子学家及教育家冯秉铨先生数字人物形象，通过沉浸式面对面交流使学生了解其生平事迹，激发认同感，实现情境式、主题式、启发式思政教学。
      </div>
    </div>
    <div class="feature">
      <template v-for="(item, key) in items">
        <el-card class="box-card" :key="key" shadow="hover">
          <div slot="header" class="clearfix">
            <span class="card-index">{{ key + 1 }}</span>
            <span class="card-title">{{ item.title }}</span>
          </div>
          <div
            class="feature-ctx"
            :class="{ bold: item.bold.indexOf(index) !== -1 }"
            v-for="(ctx, index) in item.ctxs"
            :key="index"
          >
            {{ ctx }}
          </div>
        </el-card>
      </template>
    </div>
  </div>
</template>
<script>
export default {
  name: "Home",
  data() {
    return {
      items: [
        {
          prop: "one",
          title: "思政课虚拟仿真实验的必要性",
          ctxs: [
            "（1）思政教育及思政理论课的重要性",
            "2017年中共中央、国务院印发的《关于加强和改进新形势下高校思想政治工作的意见》指出，党历来高度重视高校思想政治工作，要强化思想理论教育和价值引领；要进一步办好高校思想政治理论课，充分发挥思想政治理论课的主渠道作用，深入实施高校思想政治理论课建设体系创新计划，完善教材体系，提高教师素质，创新教学方法，增强教学的吸引力、说服力、感染力。2018年全国教育工作会议上教育部陈宝生部长强调，要深入实施高校思想政治工作质量提升工程，研究制订学科德育指导纲要。2019年习近平主席在学校思想政治理论课教师座谈会强调思想政治理论课是落实立德树人根本任务的关键课程。在大中小学循序渐进、螺旋上升地开设思想政治理论课非常必要，是培养一代又一代社会主义建设者和接班人的重要保障。",
            "（2）新技术新手段的应用对思政教育课堂改革创新起到积极推进作用",
            "思想政治理论课目前大部分课时沿用传统的课堂授课教学模式，学生学习的热情和积极性比较低，主观能动性未能充分发挥，难以激发学生的学习兴趣。另外，部分思政老师完全按照教学大纲开展课堂教学，课程内容及课程形式不够丰富多样，学生无法感受到学习思政课程的乐趣。国家教育事业发展“十三五”规划明确提出“支持各级各类学校建设智慧校园，综合利用互联网、大数据、人工智能和虚拟现实技术探索未来教育教学新模式”。2019年3月，习近平总书记在学校思政课教师座谈会上强调，“推动思想政治理论课改革创新，要不断增强思政课的思想性、理论性和亲和力、针对性”。2019年8月，中共中央办公厅、国务院办公厅印发的《关于深化新时代学校思想政治理论课改革创新的若干意见》明确指出，要加强思政课教材体系建设，“编制中华民族古代历史和革命建设改革时期英雄人物、先进模范进课程教材图谱”；要大力推进思政课教学方法改革，提升思政课教师信息化能力素养，“推动人工智能等现代信息技术在思政课教学中应用，建设一批国家级虚拟仿真思政课体验教学中心”。",
            "（3）依托虚拟现实的虚拟仿真教学实验更能激发情感，走进人心",
            "俄罗斯学者巴利辛柯夫认为，现在学校教育还未能掌握学生的情感资源,如果能实现这一点的话，学校教育的质量会大大提高。北京理工大学马克思主义学院中国近现代史纲要教研室主任杨才林认为，思政课的最高层次就是情感、态度、价值观的输出，知识的传授是可以通过老师上课讲授实现的，但情感的体验通过新技术手段的辅助，可以更快传递给学生。虚拟现实技术，给学生带来的“沉浸式体验”的确比以往的教学方式效果好得多。北京市哲学社会科学规划办公室主任崔新建认为，思政课的内容与理想、信念、信仰关系密切，新技术的教学辅助可以带给学生一种“身临其境”的感觉。这种体验式的思政课为学生带来了新鲜感，更容易走进人心。",
            "综上，本虚拟仿真实验针对传统思政课堂学生主观能动性不足、难以取得较好认同效果等问题，基于《思想道德修养与法律基础》课程的知识点，遵循思政教育课堂教学与现代教育技术结合的科学发展规律，利用虚拟现实、人机交互、人工智能等新技术新手段进行思政教育改革创新，学生在与冯秉铨先生跨越时空的对话中，身临其境地感受老一辈科学家及教育家的艰辛历程，激发情感，传递情感体验，从而深刻理解“不忘初心、牢记使命”的重要意义。"
          ],
          bold: [0, 2, 4]
        },
        {
          prop: "two",
          title:
            "本实验利用虚拟现实技术塑造先进模范数字人物形象，采用情景式、主题式、启发式的教学方式，具备教学先进性与技术先进性",
          ctxs: [
            "1、教学先进性：采用情景式、主题式、启发式的教学方式",
            "本实验项目在第一部分主题《爱国之情、报国之志》、第二部分主题《开拓创新，无私奉献》的“少年求学”等十个版块中，学生通过自由安排版块学习顺序，形成情景式、主题式、启发式学习模式，引导学生自我学习，建立与自身相适应的学习框架和思路。在虚拟仿真环境下，场景人物高还原度、学生高参与度和沉浸度，通过跨越时空的对话，实验还原历史先贤感人事迹，引发学生情绪触动，真正实现思政教育知识点入耳、入脑、入心、入行。",
            "2、技术先进性：利用多样化的现代信息技术，采用文字、语音等多方式交互且融入人工智能技术",
            "本实验项目依靠师生自主研发虚拟现实实验教学内容，基于现代信息技术进行思政教育的虚拟仿真教学。通过《思想道德修养与法律基础》可实验知识点专业分析，设计了跨越时空对话式的实验交互方式，基于主流虚拟现实开发平台及人物设计等技术重塑我国著名电子学家及教育家冯秉铨先生数字人物形象，利用人机交互技术实现互动式交谈，在学生语音交互后通过大数据人工智能模型对采集的语音分析得到情绪度感知评估，在学习网站上实现知识学习、实验测验、实验报告评测等多功能模块的实验全流程整合集成。项目相关软件著作权3个。"
          ],
          bold: [0, 2]
        },
        {
          prop: "three",
          title: "本实验项目采用虚实结合、主客观融合的主题式互动评价体系",
          ctxs: [
            "在实验项目内部的评价体系上，本项目实现了客观评价与主观评价相结合的教学评价体系、经典知识与时代精神相结合的教学评价体系，并能够对参加实验学生的全过程进行记录。客观评价通过系统自动判断立即生成，同时提供正确答案进行反馈；主观评价利用线上教师批注打分查看，线下教师辅导交流形成评价闭环，进一步实现学生和教师的主题式深度互动。本项目实现了题库具备更新功能，设计结合知识点同时结合热点的问答或材料题，引发学生思考。",
            "在课程考核评价体系上，本实验所属课程为《思想道德修养与法律基础课程》，并根据《思想道德修养与法律基础》的教学评价，实施对该项目的教学效果的外部评价。",
            "在项目评价机制完善上，本实验根据本校师生的反馈和共享高校教师及学生的反馈，持续改进本项目的教学评价机制，并与共享高校积极探讨，建立本项目在高校间实现成绩互认、学分转换的评价机制。"
          ],
          bold: []
        },
        {
          prop: "four",
          title:
            "本实验是传统思政教学的延伸与拓展，也是传统思政内容与新时代“不忘初心，牢记使命”主题教育的融合。",
          ctxs: [
            "目前思政课程主要有课堂理论教学、课上讨论+课后作业、社会实践、调研等多种方式，但在实验项目上一直未有出现。本虚拟仿真实验遵循思政教育课堂教学与现代教育技术结合的科学发展规律，利用虚拟现实、人机智能交互、人工智能等新技术手段进行课堂教学创新尝试，实现对传统教学的有效延伸和拓展。",
            "本实验项目开放程度高，只要在联网状态下便可进行联机实验操作（Web版），可全国范围内共享使用。同时，本项目不仅可以作为《思想道德修养与法律基础课程》教学的有效补充，基于课程围绕的“不忘初心、牢记使命”主题还可以作为新时代不忘初心主题教育实训平台和网络教育平台，社会效益明显。"
          ],
          bold: []
        }
      ]
    };
  }
};
</script>
<style lang="scss" scoped>
.project-feature {
  .project-block {
    width: 80px;
    height: 30px;
    background: rgb(218, 25, 25);
    margin: 0 auto;
  }
}
.box-card {
  text-align: left;
  margin: 20px 0;
  .card-index {
    font-weight: 600;
    font-size: 30px;
    color: #e72324;
  }
  .card-title {
    font-size: 20px;
    font-weight: 600;
  }
  .feature-ctx {
    line-height: 1.5;
    text-indent: 2em;
    margin-top: 5px;
    &.bold {
      font-weight: bold;
      margin: {
        top: 8px;
        bottom: 5px;
      }
    }
  }
}
</style>
